Skip to Content
0
Former Member
May 21, 2015 at 11:32 AM

Update Delivery Unit HANA_XS_LM

160 Views

Hello,

can somebody tell me how to update the Delivery Unit HANA_XS_LM to version 1.3.6 ?

I have installed a fresh Hana SPS9 + latest Revision 95 - Then I installed ERP 6.0 EhP7 + Simple Finance 1503 / SPS 1505.

For Simple Finance following Hana Delivery Units are required:

SAP HANA ANALYTICS FOR ERP 1.0 (HCO_HBA_ECC 100)

SAP HANA ANALY. FOR SFIN 2.0 (HCO_HBA_SFIN700 200)

Using following commands to install these DU:

hdbalm -u AE1ADM -h xxx.dummy.domain -p 8000 install /vol/vol_SAP/download/hana_hba_packages/HCOHBAECC09_0-10012128.ZIP

I get this error:

At least version 1.3.6 of delivery unit HANA_XS_LM required.

I have solved my problem to install the *.tgz file using the HANA Application Lifecycle Management Webinterface - everything seems correct now.

But I would like to know how I can update the HANA_XS_LM package? I haven't found any download in the SAP Download Center.

Currently I have version 1.3.15 of HANA_XS_LM installed.

Best Regards

Patrick